
<div class='col-md-12 table-responsive' style="margin-top: 25px;width: 103%;margin-left: -10px;">
		<table id='results' class='table table-bordered table-condensed'>

			<tr style='text-transform:none;' class='results-header'>
				<th class='row-label'><div align="center">Salary Summary</div></th>
				<th class='yr'><div align="center">Yearly</div></th>
				<th class='mth'><div align="center">Monthly</div></th>
				<th class='wk'><div align="center">Weekly</div></th>
				<th class='day col-day'><div align="center">Daily</div></th>
			</tr>

			<tr class='gross-row'>
				<td class='row-label'><div align="center">Gross Income</div></td>
				<td class='yr'>
				  <div align="center">
				    <?php 
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_gross_income, 2 ); 
						} else { 
							echo '&pound;' . number_format( 0, 2 );
						} 
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php 
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_gross_income / 12, 2 ); 
						} else {
							echo '&pound;' . number_format( 0, 2 );
						} 
				?>				
		        </div></td>
				<td class='wk'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_gross_income / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_gross_income / 260, 2 ); 
						} else {
							echo '&pound;' . number_format( 0, 2 );
							}
				?>				
		        </div></td>
			</tr>

			<tr class='childcare-row' <?php if ( !isset( $taxcalc->show_childcare_vouchers ) || $taxcalc->show_childcare_vouchers == 0 ) { echo 'style="display:none"'; } ?>>
				<td class='row-label'><div align="center">Childcare Vouchers</div></td>
				<td class='yr odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_childcare_vouchers, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( round( $taxcalc->show_childcare_vouchers / 12 ), 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( round( $taxcalc->show_childcare_vouchers / 53 ), 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( round( $taxcalc->show_childcare_vouchers / 260 ), 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='tfa-row'>
				<td class='row-label'><div align="center">Tax free Allowance</div></td>
				<td class='yr'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_tax_free_allowance, 2 );
						} else {
							echo '&pound;' . number_format( 10000, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_tax_free_allowance / 12, 2 );
						} else {
							echo '&pound;' . number_format( 10000 / 12, 2 );
						}
				?>				
		        </div></td>
				<td class='wk'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_tax_free_allowance / 52, 2 );
						} else {
							echo '&pound;' . number_format( 10000 / 52, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_tax_free_allowance / 260, 2 );
						} else {
							echo '&pound;' . number_format( 10000 / 260, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='taxable-row'>
				<td class='row-label'><div align="center">Total taxable</div></td>
				<td class='yr'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_taxable_amount, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_taxable_amount / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_taxable_amount / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_taxable_amount / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='taxbands-row' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;">
				<td class='row-label'><div align="center"><a id='tax-expand' href='javascript:'><span class='glyphicon glyphicon-chevron-right'></span></a>&nbsp;Tax Due</div></td>
				<td class='yr odd' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;">
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_tax_due, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;">
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_tax_due / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;">
				  <div align="center">
				    <?php 
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_tax_due / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->total_tax_due / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>
		        </div></td>
			</tr>

			<tr  id='taxband1-row' class='tax-bands' style='display:none'>
				<td class='row-label'>&nbsp;&nbsp;&nbsp;
				  <div align="center"><em>
			      <?php
					if ( isset( $taxcalc ) ) {
							echo $taxcalc->bands['additional']['rate'];
						} else { 
							echo 45;
						}
				?>
		        % tax rate</em>		          </div></td>
				<td class='yr odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['additional'], 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['additional'] / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['additional'] / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['additional'] / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr id='taxband2-row' class='tax-bands' style='display:none'>
				<td class='row-label'>&nbsp;&nbsp;&nbsp;&nbsp;
			    <div align="center"><em>40% tax rate</em></div></td>
				<td class='yr odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['higher'], 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['higher'] / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['higher'] / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['higher'] / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr id='taxband3-row' class='tax-bands' style='display:none'>
				<td class='row-label'>&nbsp;&nbsp;&nbsp;&nbsp;
			    <div align="center"><em>20% tax rate</em></div></td>
				<td class='yr odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['basic'], 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['basic'] / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['basic'] / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc->deduction ) ) {
							echo '&pound;' . number_format( $taxcalc->deduction['basic'] / 260,2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='student-row' <?php if ( !isset( $taxcalc->show_student_loan_amount ) ) { echo 'style="display:none"'; } ?>>
				<td class='row-label'><div align="center">Student Loan</div></td>
				<td class='yr odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) && isset( $taxcalc->show_student_loan_amount ) ) {
							echo '&pound;' . number_format( $taxcalc->show_student_loan_amount, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) && isset( $taxcalc->show_student_loan_amount ) ) {
							echo '&pound;' . number_format( floor( $taxcalc->show_student_loan_amount / 12 ), 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) && isset( $taxcalc->show_student_loan_amount ) ) {
							echo '&pound;' . number_format( floor( $taxcalc->show_student_loan_amount / 52 ), 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) && isset( $taxcalc->show_student_loan_amount ) ) {
							echo '&pound;' . number_format( floor( $taxcalc->show_student_loan_amount / 260), 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='ni-row'>
				<td class='row-label'><div align="center">National Insurance</div></td>
				<td class='yr'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_ni_contribution, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_ni_contribution / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_ni_contribution / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_ni_contribution / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='pension-row' <?php if ( !isset( $taxcalc->show_employer_pension ) || $taxcalc->show_employer_pension == 0 ) { echo 'style="display:none"'; } ?>>
				<td class='row-label'><div align="center"><a id='pension-expand' href='javascript:'><span class='glyphicon glyphicon-chevron-right'></span></a>&nbsp;Pension [You]</div></td>
				<td class='yr odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_employer_pension, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_employer_pension / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_employer_pension / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_employer_pension / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='hmrc-pension-row' style='display:none'>
				<td class='row-label'><div align="center">Pension [HMRC]</div></td>
				<td class='yr odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_pension_hmrc, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_pension_hmrc / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='wk odd'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_pension_hmrc / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_pension_hmrc / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='total-deductions-row'>
				<td class='row-label'><div align="center">Total Deductions</div></td>
				<td class='yr'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_total_deduction, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>
		        </div></td>
				<td class='mth'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_total_deduction / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>
		        </div></td>
				<td class='wk'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_total_deduction / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
				<td class='day'>
				  <div align="center">
				    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_total_deduction / 260,2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>				
		        </div></td>
			</tr>

			<tr class='net-row' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;">
				<td class='row-label'><div align="center">Net Income</div></td>
				<td class='yr odd' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;"><div align="center">
			    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_net_income, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>
			    </div></td>
				<td class='mth' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;"><div align="center">
			    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_net_income / 12, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>
			    </div></td>
				<td class='wk odd' style="background: #ce0229;color: white;border-left: 1px solid #ce0229;border-right: 1px solid #ce0229;"><div align="center">
			    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_net_income / 52, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>
			    </div></td>
				<td class='day'><div align="center">
			    <?php
					if ( isset( $taxcalc ) ) {
							echo '&pound;' . number_format( $taxcalc->show_net_income / 260, 2 );
						} else {
							echo '&pound;' . number_format( 0, 2 );
						}
				?>
			    </div></td>
			</tr>	
		</table>
</div> <!-- end .col-md-6 -->